/* Copyright 2019  */
/*-----------------------------------------------------------------
[Master Stylesheet]

Project: Nexus-App landing page
Version: 1.0.0
Author: Initialize Technologies
-------------------------------------------------------------------
[Table of contents]
01. Body start
02. Global css
03. Preloader section
04. Bottom to top button
05. Header Menu css
06. Banner section
07. Services section
08.	Features section
09. Team section
10. Download section
11. Screenshot section
12. Testimonial section
13. Stories section
14. Pricing section
15. Contact section
16. Logo slider
17. Footer section
-------------------------------------------------------------------*/
/*-----
	Body start
 -----*/
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Lato;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-family: Raleway;
    margin-top: 0px;
}

h6, p, span, button, a {
    font-family: Lato;
    margin-top: 0px;
}

input:focus, input:hover, textarea:focus, textarea:hover, select:focus, select:hover, button:focus, button:hover, .form-control:hover, .form-control:focus {
    outline: none;
    box-shadow: none;
}

section {
    overflow-x: hidden;
    overflow: hidden;
}

/*-----
	Global css
-----*/
.section-padding {
    padding: 80px 0px;
    width: 100%;
}

.section-padding-top {
    width: 100%;
    padding: 80px 0px 0px 0px;
}

.nexus_heading {
    text-align: center;
    width: 50%;
    margin: auto;
    margin-bottom: 40px;
}

.nexus_heading_left {
    color: #fff;
    margin-bottom: 40px;
}

.heading-line {
    position: relative;
    margin-bottom: 25px;
    margin-top: 15px;
}

.footer_line:before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #fff;
    position: relative;
    border-radius: 50px;
    transform: rotate(45deg) translateX(-53%);
    left: 46%;
    top: 0px;
}

.footer_line {
    width: 25%;
    max-width: 738px;
    height: 1px;
    background: linear-gradient(to right, #fff 0%, #fff 45%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 55%, #fff 55%, #fff 100%);
}

.nexus_heading .heading-lines {
    position: relative;
    margin-bottom: 25px;
    margin-top: 25px;
}

.nexus_heading .heading-lines .line-dot:before {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #3d95f1;
    position: relative;
    border-radius: 50px;
    transform: rotate(45deg) translateX(-53%);
    left: 49%;
    top: 0px;
}

.nexus_heading .heading-lines .line-dot {
    width: 16%;
    margin: auto;
    height: 1px;
    background: linear-gradient(to right, #3d95f1 0%, #3d95f1 45%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 55%, #3d95f1 55%, #3d95f1 100%);
}

/*-----
	Preloader section
-----*/
.res_preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999999;
}

.res_preloader_img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.res_preloader_img img.loader_img2 {
    width: 10%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

/*-----
	Bottom to top button
-----*/
.scrollup1 {
    font-size: 20px;
    color: #111;
    background: #8e4edf;
    text-align: center;
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    cursor: pointer;
    border: 1px solid #8e4edf;
    z-index: 99;
    border-radius: 5px;
    box-shadow: 1px 0px 16px 0px #1111115e;
    text-decoration: none;
}

a.scrollup1 {
    text-decoration: none;
}

.scrollup1:hover {
    transition: 0.5s;
    color: #fff;
}

.scrollup1 i {
    text-decoration: none;
    color: #fff;
}

a.scrollup1:focus {
    color: #fff;
}

/*-----
	Header Menu css
-----*/
ul.nav.navbar-nav.navbar-right li.nav-menu-hover a:hover {
    border-bottom: 1px solid #111;
}

ul.nav.navbar-nav.navbar-right li a.click_smooth.active {
    border-bottom: 1px solid #111;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    border: none;
}

.affix + .container-fluid {
    padding-top: 0px;
}

.navbar-nav > li {
    padding: 0px 15px;
}

nav.navbar.navbar-default.affix-top {
    margin: 0px;
    background: #fff;
    border: none;
    position: fixed;
    width: 100%;
    border-radius: 0;
    z-index: 99;
}

.collapse.navbar-collapse {
    padding: 0px;
}

ul.nav.navbar-nav.navbar-right li a {
    color: #3b4045;
    padding: 5px 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #edb11c !important;
    background-color: transparent;
}

.header_res {
    padding: 0;
}

button#buttonsearch {
    background: #3d95f1;
    border: 1px solid #3d95f1;
    color: #fff;
    border-radius: 17px;
    padding: 4px 10px;
    transition: 0.5s;
}

button#buttonsearch:hover {
    border: 1px solid #3d95f1;
    background: #fff;
    color: #3d95f1;
}

button.navbar-toggle {
    border-radius: 51%;
    padding: 11px 11px;
    transition: 0.5s;
    border: none;
    background: linear-gradient(to right, #4691f4, #7e5ae2);
}

span.icon-bar.first_bar {
    width: 14px;
    margin: auto;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover span, .navbar-default .navbar-toggle:focus span {
    background-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/*-----
	Banner section
----*/
#home {
    background-image: url(../images/header-image.png);
    background-size: cover;
    width: 100%;
    position: relative;
    top: 50px;
}

.banner-img img {
    width: 100%;
    padding-top: 110px;
}

.banner-text {
    padding: 250px 0 0 100px;
    color: #fff;
}

.banner-text span {
    background: #8e4edf;
    padding: 8px 10px;
    letter-spacing: 7px;
}

.banner-text h1 {
    margin-top: 25px;
    letter-spacing: 5px;
}

.banner-text button#buttonsearch {
    background: #8e4edf;
    border-color: #8e4edf;
    padding: 10px 25px;
    margin-right: 20px;
    border-radius: 24px;
    transition: 0.8s;
}

.banner-text button#buttonsearch:hover {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}

.banner-text p {
    padding: 15px 0px;
}

button#buttonsearch-video:hover {
    border: 1px solid #fff;
    border-radius: 24px;
}

button#buttonsearch-video {
    background: transparent;
    border: 1px solid transparent;
    padding: 10px 25px;
    transition: 0.8s;
    border-radius: 24px;
}

button#buttonsearch-video i {
    margin-right: 5px;
    font-size: 17px;
}

/*-----
	Services section
-----*/
.services-part {
    text-align: center;
    padding: 25px;
    border: 1px solid #ededed;
    line-height: 25px;
    transition: 0.8s;
}

section#about {
    margin-top: 50px;
    overflow: hidden;
}

.services-part p {
    color: #969696;
    transition: 0.5s;
}

.services-part h3:after {
    border: 1px solid #3d95f1;
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    top: 9px;
    position: relative;
    margin: auto;
}

.services-part h3 {
    transition: 0.8s;
    margin-top: 10px;
    font-weight: bold;
}

.services-part.three-boxes.aos-init.aos-animate {
    transition: 0.8s;
}

button.nexus-btn {
    background: transparent;
    border: none;
    font-weight: bold;
    transition: 0.8s;
}

.services-part i {
    color: #8144d4;
    font-size: 40px;
    transition: 0.8s;
}

.services-part:hover {
    border: 1px solid;
    border-image: linear-gradient(to right, #3d95f1 0%, #7b63e8 100%) 1;
}

.services-part:hover p {
    color: #111;
}

.services-part:hover h3, .services-part:hover button.nexus-btn, .services-part:hover i {
    color: #3d95f1;
    transition: 0.8s;
}

/*-----
	Features section
-----*/
#features {
    background-color: #f1f1f1;
}

.feature-first {
    display: inline-table;
}

.feature-first i {
    border-radius: 50%;
    margin-right: 15px;
    background: #8144d4;
    color: #fff;
    padding: 8px 9px;
    font-size: 30px;
    position: relative;
    top: 15px;
    border: 1px solid #8144d4;
    transition: 0.8s;
}

h3.feature-heading {
    transition: 0.8s;
    font-size: 20px;
}

.features-img img {
    width: 100%;
    margin-top: 30px;
}

.feature-text p {
    color: #9a9a9a;
}

.media-body {
    -ms-flex: 1;
    flex: 1;
}

.feature-first:hover .feature-text h3 {
    color: #61a7f1;
}

.feature-first:hover i {
    background: #fff;
    color: #61a7f1;
    border: 1px solid;
    border: linear-gradient(to right, #3d95f1 0%, #7b63e8 100%) 1;
}

.feature-first.row-feature {
    margin-bottom: 15px;
    transition: 0.8s;
}

/*-----
	Team section
-----*/
.team-view-btn {
    width: 100%;
    text-align: center;
    display: inline-block;
}

.team-view-btn button:hover {
    background: linear-gradient(-45deg, #5887f3, #5887f3, #7b64e8, #7b64e8);
    color: #fff;
    border-color: #fff !important;
}

.team-view-btn button.nexus-btn :hover {
    border: 1px solid #fff !important;
}

.team-view-btn button.nexus-btn {
    margin-top: 50px;
    border: 1px solid #111;
    padding: 8px 23px;
    border-radius: 18px;
    transition: 0.8s;
}

.rating {
    font-size: 25px;
    overflow: hidden;
}

.rating a,
.rating label {
    color: orange;
    text-decoration: none;
    -webkit-transition: color .4s;
    -moz-transition: color .4s;
    -o-transition: color .4s;
    transition: color .4s;
}

.rating2 {
    direction: rtl;
}

.rating2 a {
    float: none
}

.team-members {
    text-align: center;
    padding: 10px;
    position: relative;
    transition: 0.8s;
}

.team-members:hover .team-hover {
    background: linear-gradient(to right, #3d95f1, #7b63e8);
    transition: 0.8s;
}

.team-hover img {
    border-radius: 50%;
    transition: 0.8s;
}

.team-hover {
    background: transparent;
    border-radius: 75px;
    color: #122dff;
    display: inline-block;
    font-size: 20px;
    text-decoration: none;
    transition: 0.8s;
}

.team-members:hover .team-hover img {
    opacity: 0.3;
}

.team-members:hover .team-border {
    border: 1px solid;
    border-image: linear-gradient(to right, #3d95f1 0%, #7b63e8 100%) 1;
}

.team-members p {
    color: #9a9a9a;
    transition: 0.5s;
}

.team-members:hover p {
    color: #111;
}

.team-members:hover h3, .team-members:hover button.nexus-btn.team-button {
    color: #3d95f1;
}

.team-members:hover .team-icon {
    display: block;
    transition: 0.8s;
}

.team-icon {
    position: absolute;
    top: 60px;
    left: 32%;
    z-index: 9;
    display: none;
    transition: 0.8s;
}

.team-icon a i:hover {
    color: #fff;
    transition: 0.8s;
}

.team-icon a {
    text-decoration: none !important;
}

.team-icon a i {
    color: #ffffff85;
    padding: 0px 5px;
    transition: 0.8s;

}

.team-members h3 {
    margin-top: 10px;
    transition: 0.8s;
}

.team-border {
    content: "";
    position: absolute;
    border: 1px solid #ededed;
    top: 75px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    transition: 0.8s;
}

/*-----
	Download section
----*/
#download {
    background-image: url(../images/bg.png);
    background-size: cover;
    width: 100%;
}

#download .img-mock img {
    width: 100%;
}

#download .heading-lines {
    position: relative;
    margin-bottom: 25px;
    margin-top: 25px;
}

#download .heading-lines .line-dot:before {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #fff;
    position: relative;
    border-radius: 50px;
    transform: rotate(45deg) translateX(-53%);
    left: 49%;
    top: 0px;
}

#download .heading-lines .line-dot {
    width: 16%;
    height: 1px;
    background: linear-gradient(to right, #fff 0%, #fff 45%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 55%, #fff 55%, #fff 100%);
}

.btn-app {
    margin-top: 45px;
}

.app_text p {
    color: #fff;
}

.app-part {
    display: inline-table;
    color: #fff;
}

.part-margin {
    margin: 15px 0px;
}

.app-part i {
    margin-right: 15px;
    color: #fff;
    font-size: 40px;
    position: relative;
    top: 0;
}

/*-----
	Screenshot section
-----*/
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.screenshot_center {
    background: #fff;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0px 0;
}

div#theCarousel {
    padding: 11px 0px 0px 0px;
}

.carousel-inner {
    padding-bottom: 46px;
    height: auto;
}

.multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}

.multi-item-carousel .carousel-inner .next {
    left: 33%;
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}

.carousel-inner .item.screenshot-img img.img-responsive {
    width: 100%;
    padding: 0px 31px !important;
    height: 45%;
    border-radius: 45px;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none !important;
        transform: none !important;
    }
}

.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
    background-image: none;
}

a.left.carousel-control, a.right.carousel-control {
    display: none;
}

/*-----
	Testimonial section
-----*/
#testimonials {
    background: #f1f1f1;
    width: 100%;
}

.testimonial {
    border-left: 4px solid #8144d4;
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
    padding: 30px 30px 30px 115px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    background: #fff;
    position: relative;
}

.testimonial p {
    color: #a6a6a6;
}

.testimonial .pic {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 60px;
    left: 20px;
}

.testimonial-content {
    display: inline-grid;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial .description {
    font-size: 15px;
    font-style: italic;
    color: #918686;
    line-height: 25px;
    margin-bottom: 15px;
    position: relative;
}

.testimonial .description:before {
    content: "\efcd";
    font-family: "icofont";
    font-size: 23px;
    color: #77a9dd;
    position: absolute;
    top: 3px;
    left: -35px;
}

.testimonial .title {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #111;
    margin: 0;
}

.testimonial .post {
    display: inline-block;
    font-size: 17px;
    color: #a6a6a6;
    margin-top: 12px;
}

.owl-theme .owl-controls .owl-page span {
    border: 2px solid #d45113;
    background: #fff;
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span {
    background: #d45113;
}

.owl-pagination {
    line-height: 0;
}

@media only screen and (max-width: 767px) {
    .testimonial {
        padding: 20px;
        text-align: center;
    }

    .testimonial .pic {
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}

.owl-theme .owl-controls {
    margin-top: 40px;
}

.owl-theme .owl-controls .owl-page span {
    width: 32px;
    height: 10px;
    background: #3d95f1;
    border: 2px solid #3d95f1;
    margin: 5px;
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #8144d4;
    border-color: #8144d4;
}

@media only screen and (max-width: 650px) and (min-width: 400px) {
    .resto-testimonial .testimonial:before {
        border-right: 325px solid transparent;
    }

    .resto-testimonial .testimonial:after {
        border-left: 325px solid transparent;
    }
}

/*-----
	Stories section
-----*/
.card {
    background-color: white;
    box-shadow: 0px 5px 20px #5555551f;
    transition: 0.8s;
}

.card-image {
    position: relative;
    overflow: hidden;
}

.card-image img {
    width: 100%;
}

.card-body button {
    text-align: center;
    width: 100%;
    transition: 0.8s;
}

.card-body {
    padding: 40px 25px 0px 25px;
    box-sizing: border-box;
}

.card-date {
    text-transform: uppercase;
    font-weight: bold;
}

.card-date h5:after {
    border: 1px solid #6976ed;
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    top: 10px;
    position: relative;
}

.card-date, .card-excerpt {
    color: #111;
    transition: 0.8s;
}

.card-excerpt {
    margin-top: 15px;
}

.card:hover .story-footer {
    background-image: url(../images/stories_bg.jpg);
    background-size: cover;
    display: block;
    transition: 0.8s;
}

.card:hover .story-text p {
    color: #fff;
}

.card:hover .border-story {
    border: 1px solid;
    border-image: linear-gradient(to right, #4691f4 0%, #7e5ae2 100%) 1;
    transition: 0.8s;
}

.border-story {
    border: 1px solid transparent;
    transition: 0.8s;
}

.card:hover .card-body button.nexus-btn, .card:hover .card-date h5 {
    color: #6eb0f5;
}

.card:hover .card-date h5:after {
    border: 1px solid #0f0f0f;
}

.story-text {
    color: #111;
    display: inline-flex;
    padding: 50px 10px 10px 10px;
    width: 100%;
    transition: 0.8s;
}

.story-footer {
    width: 100%;
    transition: 0.8s;
}

p.right_footer-story {
    text-align: right;
}

.story-footer .story-text p {
    width: 50%;
}

.story-footer i {
    margin-right: 8px;
}

/*-----
	Pricing section
-----*/
#pricing {
    background-image: url(../images/bg.png);
    background-size: cover;
}

#pricing .nexus_heading {
    color: #fff;
}

#pricing .heading-lines {
    position: relative;
    margin-bottom: 25px;
    margin-top: 25px;
}

#pricing .heading-lines .line-dot:before {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #fff;
    position: relative;
    border-radius: 50px;
    transform: rotate(45deg) translateX(-53%);
    left: 49%;
    top: 0px;
}

#pricing .heading-lines .line-dot {
    width: 16%;
    margin: auto;
    height: 1px;
    background: linear-gradient(to right, #fff 0%, #fff 45%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 55%, #fff 55%, #fff 100%);
}

.pricing-table {
    background: white;
    transition: all 0.3s ease-in-out;
    text-align: center;
    padding-bottom: 20px;
    box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
    transition: 0.8s;
}

.pricing-table__header {
    padding: 28px 20px 53px 20px;
    font-size: 22px;
    color: #fff;
    margin-bottom: 0;
}

.pricing-table__header.pricing-first {
    background-image: url(../images/pricing-top2.png);
    background-size: cover;
}

.pricing-table__header.pricing-center {
    background-image: url(../images/pricing-top1.png);
    background-size: cover;
}

.team-view-btn.pricing_btn button.nexus-btn {
    color: #fff;
    border-color: #fff;
}

.pricing-table__price {
    color: #111;
    margin: auto;
    font-size: 40px;
    font-weight: 600;
}

.pricing-table__button {
    display: block;
    background: #66CCCC;
    text-decoration: none;
    padding: 20px;
    color: white;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.team-view-btn.pricing_btn button.nexus-btn:hover {
    background: #fff;
    color: #7b64e8;
}

.pricing-table__button:before {
    position: absolute;
    left: -20%;
    top: -10%;
    content: '';
    width: 60%;
    height: 220%;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    background: white;
    opacity: .3;
    transition: all 0.3s ease-in-out;
}

.pricing-table__button:after {
    position: absolute;
    content: '>';
    top: 0;
    right: 0;
    font-size: 25px;
    padding: 15px;
    padding-right: 40px;
    color: white;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.pricing-table__button:hover {
    background: black;
}

.pricing-table__list {
    color: #A0A0A0;
    padding: 0;
}

.pricing-table__list li {
    padding: 3px 15px;
    text-align: left;
    border-bottom: 1px solid #8bbff7;
    list-style-type: none;
    color: #bcbcbc;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    width: 100%;
    margin: auto;
    font-family: lato;
    transition: 0.8s;
}

.pricing-table__list li:hover {
    color: #111;
}

.icon-price i {
    background: #8144d4;
    color: #fff;
    padding: 12px 13px;
    border-radius: 50px;
    font-size: 24px;
    z-index: 1;
    position: relative;
    transition: 0.8s;
}

.pricing-rate p {
    font-family: raleway;
}

.pricing-rate {
    margin: 5px 0px 25px 0px;
    color: #111;
}

.price-btn {
    margin-top: 21px;
}

li.top-list {
    padding-top: 23px;
}

.border-icon {
    content: "";
    position: relative;
    border: 1px solid #ededed;
    top: -13px;
    left: 0;
    right: 0;
}

.pricing-table:hover {
    box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
}

.price-btn button#buttonsearch {
    color: #4a9cf2;
    padding: 2px;
    border: 1px solid;
    border: linear-gradient(to right, #4691f4, #7e5ae2);
    border-radius: 19px;
    transition: 0.8s;
    background: transparent;
}

.price-btn .hide_menu {
    background: transparent;
    padding: 6px 20px;
    border-radius: 14px;
}

.pricing-table:hover .price-btn button#buttonsearch {
    background: linear-gradient(to right, #4782f1, #8048de);
    color: #fff;
}

.pricing-table:hover .icon-price i {
    background: #3d95f1;
}

.corner-ribbon {
    width: 200px;
    background: #e43;
    position: absolute;
    top: 25px;
    left: -50px;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    z-index: 99;
}

.corner-ribbon.sticky {
    position: fixed;
}

.corner-ribbon.shadow {
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.corner-ribbon.top-left {
    top: 25px;
    left: -50px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.corner-ribbon.red {
    background: #e43;
    overflow: hidden;
}

.corner-ribbon.top-left.sticky.red.shadow {
    overflow: hidden !important;
}

/*----
	Contact section
----*/
#contact-us .nexus_heading_left {
    color: #111;
}

.nexus-form {
    border: 1px solid #ededed;
    padding: 20px 20px;
}

.nexus_heading_left .heading-line {
    position: relative;
    margin-bottom: 25px;
    margin-top: 15px;
}

.nexus_heading_left .footer_line:before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #3d95f1;
    position: relative;
    border-radius: 50px;
    transform: rotate(45deg) translateX(-53%);
    left: 49%;
    top: 0px;
}

.nexus_heading_left .footer_line {
    width: 21%;
    max-width: 738px;
    height: 1px;
    background: linear-gradient(to right, #3d95f1 0%, #3d95f1 45%, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0) 55%, #3d95f1 55%, #3d95f1 100%);
}

fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
    width: 100%;
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #ccc;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-family: raleway;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #aaa;
}

#contact textarea {
    height: 80px;
    max-width: 100%;
    resize: none;
}

#contact button[type="submit"]:hover {
    color: #7b64e8;
    background: #fff;
    border: 1px solid #7b64e8;
}

#contact button[type="submit"] {
    cursor: pointer;
    border: none;
    background: #8e4edf;
    color: #FFF;
    padding: 8px 30px;
    font-size: 15px;
    transition: 0.5s;
    border: 1px solid #7b64e8;
}

#contact button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input:focus,
#contact textarea:focus {
    outline: 0;
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #aaa;
}

::-webkit-input-placeholder {
    color: #888;
}

:-moz-placeholder {
    color: #888;
}

::-moz-placeholder {
    color: #888;
}

:-ms-input-placeholder {
    color: #888;
}

.nex-map:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(to right, #4691f473, #7e5ae259);
}

.nex-map {
    width: 100%;
    position: relative;
}

.nex-map iframe {
    width: 100%;
    position: relative;
}

/*-----
	Logo slider
-----*/
.slick-slide {
    margin: 0px 20px;
}

section#brand-slider {
    padding-bottom: 80px;
}

.slide.logo_slide {
    text-align: center;
    padding: 22px 0px;
    background: #fff;
    transition: 0.8s;
}

.slide.logo_slide i {
    font-size: 55px;
    background: linear-gradient(to right, #4e92f7 1%, #8b54e3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    z-index: 99;
    transition: 0.8s;
}

.slide.logo_slide p {
    background: linear-gradient(to right, #4e92f7 1%, #8b54e3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    z-index: 99;
    transition: 0.8s;
    font-size: 20px;
    font-weight: 600;
}

.slide.logo_slide:hover {
    background: linear-gradient(to right, #4691f4, #7e5ae2);
}

.slide.logo_slide:hover i {
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.slide.logo_slide:hover p {
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/*-----
	Footer section
----*/
section#footer {
    background: #111;
}

.footer-column ul {
    list-style-type: none;
    margin: 0px;
    padding: 0;
}

ul.footer-icon li i {
    font-size: 5px;
    border: 1px solid #797979;
    padding: 2px;
    position: relative;
    top: -3px;
}

.footer_one {
    letter-spacing: 10px;
    font-size: 18px;
    transition: 0.8s;
}

.footer_one a:hover i {
    color: #fff;
}

li.footer-add {
    transition: 0.8s;
    margin: 10px 0px;
}

.footer-col-heading.col-text {
    margin-bottom: 24px;
}

.footer-col-heading {
    margin-bottom: 0px;
    color: #fff;
}

.footer-column h3 {
    font-size: 22px;
}

.footer-column {
    color: #797979;
    line-height: 25px;
    padding-right: 20px;
}

.footer-column a {
    color: #797979;
    text-decoration: none;
    cursor: pointer;
    transition: 0.8s;
}

.footer-column ul li a:hover {
    color: #fff;
}

.footer-column ul a:hover i {
    border-color: #8d48d7;
}

.footer-column i {
    margin-right: 10px;
}

/*-----
	copy right
-----*/
#copy-right {
    background: #2c2c2c;
    padding: 15px 0px;
    color: #fff;
}

.copy-card {
    display: inline-flex;
    float: right;
}

.copy_head {
    margin: 0px;
    padding: 0px;
    font-family: raleway;
    margin-top: 5px;
    color: #fff;
    cursor: none;
}

.copy_head:hover {
    color: #fff;
}

.copy-card i {
    color: #656565;
    font-size: 30px;
    padding: 0px 10px;
    transition: 0.8s;
}

.copy-card i:hover {
    color: #fff;
}

.copy-card a {
    text-decoration: none;
    font-family: raleway;
}

.copy p {
    margin-top: 5px;
    font-family: raleway;
}

.copy p a {
    color: #fff;
    text-decoration: none;
}

.row.equal {
    display: flex;
    flex-wrap: wrap;
}

ul.nav.navbar-nav.navbar-right li a {
    font-size: 16px;
    font-weight: 800;
}

.menu-web {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
}

.logo {
    max-height: 100px;
    -webkit-filter: drop-shadow(0 1px 0 #fff);
    filter: drop-shadow(0 1px 0 #fff);
}

.nav-ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.get_header {
    margin-left: 21px;
}

.font-normal {
    font-size: 18px;
    line-height: 24px;
}

.font-16 {
    font-size: 16px;
    line-height: 21px;
}

.logo-box {
    position: relative;
}
